.image__img--s2-i1pasl5sz {object-fit: contain;}
.image__img--s2-i3s0ivxjn {object-fit: contain;}
.image__img--s2-ih8b4p1bw {object-fit: contain;}
.div--u-iswkan769 {display: flex; align-items: center;}
.link-block--u-i0ojudetj {font-size: 12px;}
.button--u-izxkeamne {text-align: center; display: none;}
.button--u-iv753wqnb {text-align: center;}
.div--u-is63358in {display: flex; column-gap: 8px; width: auto; flex-shrink: 0;}
.div--u-iaow2kt0x {display: flex; align-items: center; justify-content: space-evenly; margin-left: auto;}
.button--u-ipfnamj5t {display: none; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.image--u-i09n12ncy {width: 100%; height: auto;}
.div--u-ip6bl9v9s {width: auto;}
.image--u-i3i3mw6zd {flex-shrink: 0; width: 20px; height: 20px;}
.image--u-islosnsfi {flex-shrink: 0; width: 20px; height: 20px;}
.div--u-i1x3q7aof {width: auto;}
.image--u-i8595091t {flex-shrink: 0; width: 20px; height: 20px;}
.image--u-ie9d0nioc {flex-shrink: 0; width: 20px; height: 20px;}
.image--u-i76yllkvy {flex-shrink: 0; width: 20px; height: 20px;}
.div--u-imw9mpxzn {width: auto;}
.button--u-if26w51x3 {text-align: center; background-color: rgb(233, 242, 255);}
.div--u-ionzqxqhz {box-shadow: 0px 0px 0px 10000px rgba(0, 0, 0, 0.25), 0px 3px 2px 0px rgba(229, 234, 239, 0.25); display: none;}
.div--u-in4fcs79t {position: sticky; top: 0px; z-index: 40;}
.div--u-iy5habe4s {background-color: rgb(255, 255, 255); z-index: 2; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-top-color: rgba(241, 242, 244, 1); border-left-color: rgba(241, 242, 244, 1); border-right-color: rgba(241, 242, 244, 1); border-bottom-color: rgba(241, 242, 244, 1); border-bottom-style: solid;}
.image--u-idet7fc29 {display: none;}
@media (max-width: 991px) {.button--u-izxkeamne {display: flex;}}
@media (max-width: 991px) {.button--u-iv753wqnb {display: none;}}
@media (max-width: 991px) {.div--u-iaow2kt0x {width: auto; column-gap: 8px;}}
@media (max-width: 991px) {.button--u-ipfnamj5t {display: flex;}}
@media (max-width: 991px) {.image--u-i3i3mw6zd {display: none;}}
@media (max-width: 991px) {.image--u-islosnsfi {display: none;}}
@media (max-width: 991px) {.image--u-i8595091t {display: none;}}
@media (max-width: 991px) {.image--u-ie9d0nioc {display: none;}}
@media (max-width: 991px) {.image--u-i76yllkvy {display: none;}}
@media (max-width: 991px) {.div--u-ip6bl9v9s {display: none;}}
@media (max-width: 991px) {.div--u-i1x3q7aof {display: none;}}
@media (max-width: 991px) {.div--u-imw9mpxzn {display: none;}}
@media (max-width: 991px) {.button--u-if26w51x3 {display: none;}}
@media (max-width: 767px) {.image--u-it4hwgq84 {font-size: 11px;}}
@media (max-width: 767px) {.div--u-iaow2kt0x {padding-top: 0px; padding-bottom: 0px;}}
@media (max-width: 767px) {.image--u-idet7fc29 {font-size: 11px;}}
